package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class VedioRulesBean implements Serializable {

    private CsjVedioBean CSJ_VEDIO;
    private YlhVedioBean YLH_VEDIO;

    public class CsjVedioBean implements Serializable{
        private int surplus;//剩余可看视频数
        private int rate;//权重

        public int getSurplus() {
            return surplus;
        }

        public int getRate() {
            return rate;
        }
    }

    public class YlhVedioBean implements Serializable{
        private int surplus;
        private int rate;

        public int getSurplus() {
            return surplus;
        }

        public int getRate() {
            return rate;
        }
    }

    public CsjVedioBean getCSJ_VEDIO() {
        return CSJ_VEDIO;
    }

    public YlhVedioBean getYLH_VEDIO() {
        return YLH_VEDIO;
    }
}
